## sugar-activity-locosugar 12

=== debian/changelog ===
sugar-activity-locosugar (12) belenos; urgency=low

  * 12 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Sat, 17 Oct 2020 15:21:43 +0000
